@page {
	margin: 2.5cm;
}

.piv-nav{
	display: none;
}

.contenu-avecnav-box, .contenu-avecnav-box-left, .date{
	width: auto;
	margin: 0.5cm 1cm 0.5cm 1cm;
	flex-basis:auto;
}

h1, h2, h3, h4, h5, h6 {
  color: #191919;
	font-family: Helvetica, Arial, sans-serif;
  line-height: 16pt;
  page-break-after: avoid !important; 
  clear: left;
}

h1, .single-content-title {
  clear: both;
  margin: 0 0 0.2cm 2cm;
  font-size: 25pt;
  line-height: 33.6pt; }

h2, .contenu-avecnav-box-left h2 {
  clear: both;
  margin: 0.6cm 0;
  padding: 0 0 2pt 0;
  font-size: 20pt;
  line-height: 22.4pt;
  border-bottom: 1pt solid #cccccc; }

h3 {
  margin: 0.6cm 0 0.4cm 0;
  font-size: 18pt; 
line-height: 1cm;}

h4 {
  margin: 0.4cm 0 0.3cm 0;
  font-size: 16pt; }

p, ul, ol, .programmation .heure, table, .table{
	font-size: 12pt;
	margin: 0.3cm 0;
	font-family: Helvetica, Arial, sans-serif;
	clear: left;
	line-height: 20pt;
}

table ul, table ol{
	font-size: 12pt;
}

td, td p{
	font-size:12pt;

}

th p, th{
	font-size: 12pt;

}

ul{
	margin-left: 1cm;
}

.single-content a.is-external::after, .single-content-intro a.is-external::after, .home-hubs-header-description a.is-external::after, .footer-top a.is-external::after{
	display: none;
}

.single-content a, .content-calendar-item-infos-schedule a, .news-item-content h3 a, .nav-footer-item-link{
	text-decoration: underline;
	color: #4074ad!important;
}

.l-page-wrapper{
	width: auto;
	margin-top: 0.5cm;
}

.piv{
	margin-left: 1.5cm;
}

.contenu-avecnav-box-right{
	display: none;
}

.l-piv, .l-page-wrapper, .piv, .l-site-wrapper, .l-content, .l-content-wrapper, .l-block-content, .single-content, .contenu-avecnav-box, .contenu-avecnav-box-left{
	display: block;
}